@import url('https://fonts.googleapis.com/css2?family=Mali&family=Mitr:wght@200;300;400;500;600;700&family=Roboto&family=Sarabun&display=swap');
.e-1{
    background-color: red;
    width: 25%;
}
.e-2{
    background-color: green;
    width: 25%;
}
.e-3{
    background-color: yellow;
    width: 25%;
}
.e-4{
    background-color: blue;
    width: 25%;
}

*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: 'Mali', cursive;
}
body {
    padding: 10px;
}


.logo{
    width: 100px;
    height: 70px;
}
/* nav{
    background-color: #e3e3e3;
} */
.nav-bar { 
    max-width: 1200px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.nav-bar ul {
    display: flex;
    gap: 20px;
    padding: 0 20px;
    li{
        font-size: 1.5em;
        font-weight: 600;
        list-style: none;
    }
}
.hero .banner {
    display: flex;
    justify-content: center;
    margin: 0 auto 5px auto;
    
}
.banner{
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}


.link {
    display: flex;
    justify-content: space-evenly;
    margin: 0 auto 5px  auto;
    gap: 5px;
    max-width: 1200px;
    width: 100%;
    height: 400px;
    border-radius: 40px !important;
}
.pic{
    
    width: 50%;
    
    
    img{
        width: 600px;
    }
}
.pic-1 {
    border-radius: 20px;
}
.pic-2{
    border-radius: 20px;
}
.btn-a-right {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 1.4em;
    line-height: 1.8em;
    font-weight: 600;
    /* background-color: #f7ff84; */
    background-image: url(images/bg002.jpg);
    background-position: 50% 50%;
    background-size: cover;
    border-radius: 20px;
}
.btn-a-right a{
    padding: 30px;
    border-radius: 50px;
    background-color: aqua;
    font-size: 2.5em;
    text-decoration: none;
}
.btn-a-right a:hover{
    opacity: 0.5;
}
.btn-a-left {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 10px;
    font-size: 1.4em;
    line-height: 1.8em;
    font-weight: 600;
    /* background-color: #73ffc9; */
    background-image: url(images/bg001.jpg);
    background-position: 50% 50%;
    background-size: cover;
    border-radius: 20px;
}
.btn-a-left a{
    padding: 30px;
    border-radius: 50px;
    background-color: aqua;
    font-size: 2.5em;
    text-decoration: none;
}
.btn-a-left a:hover{
    opacity: 0.5;
}

.middle{
    display: flex;
    font-size: 34px;
    margin: 5px auto 5px auto;
    justify-content: center;
    align-items: center;
    max-width: 1920px;
    width: 100%;
    gap: 5px;
    .e-1, .e-2, .e-3, .e-4 , img{
        border-radius: 20px;
    }

}

.review-img2{

    display: flex;
    justify-content: center;
    margin: 10px auto;
    border-radius: 20px;
    
}
.social-tree{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
    margin: 0 auto;
    gap: 20px;


}
.fa-brands, .fa{
    padding: 30px 20px;
    background-color: white;
    border: 2px solid gray;
}
.fa-brands:hover{
    opacity: 0.4;
}

.foot{
    margin: 0 auto;
    padding: 15px 0;
    background-color: black;
    max-width: 1200px;
    width: 100%;
    text-align: center;
    h5{
        color: white;
        font-weight: 100;

    }
}



 /* Pc screen section */

 @media screen and (min-width: 1921px) { 
        .banner {
            max-width: 1920px;
            width: 100%;
            height: 700px;
        }
        .review-img, .review-img2 {
            max-width: 1920px;
            width: 100%;
        }
        .nav-bar{
            max-width: 1920px;
            margin: auto;
         }
        .logo{
            width: 150px;
            height: 100px;
        }
        .link {
            display: flex;
            max-width: 1920px;
            width: 100%;
            height: 600px;
            background-image: url(images/bg001.jpg) !important;
        }
        .pic{
            width: 50%;
            img{
                width: 100%;
                height: 600px;
            }
        }
        .btn-a-right {
            width: 50%;
            height: 600px;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            font-size: 2.3em;
            line-height: 2em;
            font-weight: 600;
            /* background-color: #f7ff84; */
            background-image: url(images/bg002.jpg);
            background-position: 50% 50%;
            background-size: cover;
        }
        .btn-a-left {
            width: 50%;
            height: 600px;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            font-size: 2.3em;
            line-height: 2em;
            font-weight: 600;
            /* background-color: #73ffc9; */
            background-image: url(images/bg001.jpg);
            background-position: 50% 50%;
            background-size: cover;
        }
        .btn-a-right a, .btn-a-left a{
            padding: 30px;
            border-radius: 50px;
            background-color: aqua;
            font-size: 2.5em;
            text-decoration: none;
        }
        .middle{
            max-width: 1920;
            width: 100%;
        }
        .middle img{
            max-width: 480px;
            width: 100%;
        }
 }
 @media screen and (max-width: 1920px) { 
    .banner{
        max-width: 1200px;
        width: 100%;
        height: 400px;
    }
    .review-img, .review-img2 {
        max-width: 1200px;
        width: 100%;
    }
    .nav-bar{
       max-width: 1200px;
       width: 100%;
       margin: auto;
    }
    .link {
        display: flex;
        max-width: 1200px;
        width: 100%;
        height: 400px;
        /* background-color: red; */
        
    }
    .pic{
        width: 50%;
        img{
            width: 100%;
            height: 400px;
        }
    }
    .middle {
        max-width: 1200px;
        width: 100%;
        img{
            max-width: 300px;
            width: 100%;
        }
    }
    
   }

   /* Mobile section */

@media screen and (max-width: 1024px) { 
    .banner{
        max-width: 1024px;
        width: 100%;
        height: 400px;
    }
    .review-img, .review-img2 {
        max-width: 1024px;
        width: 100%;
    }
    .link {
        display: flex;
        max-width: 1024px;
        width: 100%;
        height: 320px;
    }
    .pic{
        width: 50%;
        img{
            width: 100%;
            height: 320px;
        }
    }
    .btn-a-right {
        width: 50%;
        height: 320px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        font-size: 1.2em;
        line-height: 2em;
        font-weight: 600;
        /* background-color: #f7ff84; */
        background-image: url(images/bg002.jpg);
        background-position: 50% 50%;
        background-size: cover;
    }
    .btn-a-left {
        width: 50%;
        height: 320px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        font-size: 1.2em;
        line-height: 2em;
        font-weight: 600;
        /* background-color: #73ffc9; */
        background-image: url(images/bg001.jpg);
        background-position: 50% 50%;
        background-size: cover;
    }
    .btn-a-right a, .btn-a-left a{
        padding: 15px;
        border-radius: 80px;
        background-color: aqua;
        font-size: 2.5em;
        text-decoration: none;
    }
    .middle {
        max-width: 1024px;
        width: 100%;
        img{
            max-width: 256px;
            width: 100%;
        }
    }
}
@media screen and (max-width: 768px) {
    .banner{
        max-width: 768px;
        width: 100%;
        height: 300px;
    }
    .link {
        display: flex;
        max-width: 768px;
        width: 100%;
        height: 240px;
    }
    .pic{
        width: 50%;
        img{
            width: 100%;
            height: 240px;
        }
    }
    .btn-a-right {
        width: 50%;
        height: 240px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        font-size: .8em;
        line-height: 2em;
        font-weight: 600;
        /* background-color: #f7ff84; */
        background-image: url(images/bg002.jpg);
        background-position: 50% 50%;
        background-size: cover;
    }
    .btn-a-left {
        width: 50%;
        height: 240px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        font-size: .8em;
        line-height: 2em;
        font-weight: 600;
        /* background-color: #73ffc9; */
        background-image: url(images/bg001.jpg);
        background-position: 50% 50%;
        background-size: cover;
    }
    .btn-a-right a, .btn-a-left a{
        padding: 7px;
        border-radius: 80px;
        background-color: aqua;
        font-size: 2.5em;
        text-decoration: none;
    }
}

@media screen and (max-width: 575px) {
    .banner{
        max-width: 100%;
        height: 150px;
    }
    .review-img, .review-img2 {
     max-width: 575px;
         width: 100%;
     }

     .logo {
         width: 80px;
         height: 50px;
     }
     ul {
         font-size: .6em;
     }
     .link {
        display: flex;
        max-width: 767px;
        width: 100%;
        height: 132px;
    }
    .pic{
        width: 50%;
        img{
            width: 100%;
            height: 132px;
        }
    }

    .btn-a-right{
        width: 50%;
        height: 132px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        font-size: .4em;
        line-height: 2em;
        font-weight: 600;
        background-color: #f7ff84;
    }
    .btn-a-left{
        width: 50%;
        height: 132px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        font-size: .4em;
        line-height: 2em;
        font-weight: 600;
        background-color: #73ffc9;
    }
    .btn-a-right a, .btn-a-left a{
        font-size: 2.5em;
        margin-top: 5px;
        text-decoration: none;
    }

    .social-tree{
        gap: 8px;
    
    
    }
    .fa-brands, .fa{
        padding: 30px 15px;
        
    }
 }
 
 
